/* mobile styles */

html, body {
		font: 12px/15px sans-serif; 
		margin: 0;
		}
	
html {
    -webkit-text-size-adjust: none;
}

#wrapper {
    width: auto;
}

#contacts div {
    float: none;
    width: auto;
    margin-bottom: 10px;
}

#menuwide {
    display: none;
}

#menunarrow {
    display: block;
}

#menunarrow img { 
		max-width: 200px;
		}

#headcont div, #s_img div {
    margin-bottom: 20px;
    text-align:center;
}
#menunarrow li {
    font-size: 9pt;
    font-weight: bold;
    color: #000080;
    line-height: 12pt;
    text-decoration: none;
}
    #menunarrow li li {
        font-weight: normal;
    }
/*.s_img {margin: 0 auto; overflow: auto; width:auto;}
        .s_img img {
           float:none;
        }
*/
div.sponsor_img, div.sponsor_text, #info1, #info2 {float:none; width:100%;}

/*Program */
	/* Force table to not be like tables anymore */
	table#pr, #pr thead, #pr tbody, #pr th, #pr td, #pr tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	#pr thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	#pr tr { border: 1px solid #ccc; }
	#pr tr { background: #fff; }
	#pr td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1pt solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	#pr td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	#pr td:nth-of-type(1):before { content: "Date"; }
	#pr td:nth-of-type(2):before { content: "Event"; }
	#pr td:nth-of-type(3):before { content: "Details"; }


#pr tr td:first-child {width:auto;}
#pr tr td:first-child +td {width:auto;}

/*
#rc-imageselect, .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}
*/  

.busform input[type="text"], .busform input[type="email"], .busform textarea {
    width: 90%;
}
.aycProg {width: 100%; }
    .aycProg th {
        padding: 1px;
    }
.aycProg td:nth-child(2) {
        width:40%; white-space:normal;
    }
